Bug 1221648 - set KDE 5, then updated, the fun began.
Summary: set KDE 5, then updated, the fun began.
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 22
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1193742
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-14 13:35 UTC by erzent
Modified: 2017-01-20 16:00 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-08 19:08:09 UTC


Attachments (Terms of Use)

Description erzent 2015-05-14 13:35:21 UTC
http://www.fpaste.org/221863/16084991/ = journalctl | grep intel
http://www.fpaste.org/221869/16091901/ = journalctl | grep error
http://www.fpaste.org/221870/43160932/ = journalctl | grep video
http://www.fpaste.org/221872/31609522/ = journalctl | grep kvm



deliver the package repositories Russian Fedorа, then refresh, set KVM packages installed @kde-desktop, it's the kernel 4.0.2-300.fc22.x86_64+debug, reboot, first all red, speaks about the conflict config, then the welcome screen flickers after vanishing in everything slows down, the sound disgusting works.

If you need any more logs write me, I can offer

Comment 1 Rex Dieter 2015-05-20 15:00:54 UTC
Please include the details inline.

Comment 2 Rex Dieter 2015-09-08 19:08:09 UTC
Feel free to reopen when you can provide the requested information.


Note You need to log in before you can comment on or make changes to this bug.